  #globalRight section.internet {
      margin-left: auto;
      max-width: 100%;

      h1 {
          color: #8FC31F;
          border: none;
          border-bottom-width: medium;
          border-bottom-style: none;
          border-bottom-color: currentcolor;
          border-bottom-width: 1px;
          border-bottom-style: double;
          border-bottom-color: gray;
          text-align: center;
          padding: 0px;
          margin-bottom: 5px;
          font-size: large;
          height: inherit;
      }

      h2 {
          text-align: center;
          font-size: x-large;
          margin: 40px 0;
      }

      h3 {
          color: #8FC31F;
          padding: 10px 0;
          font-size: larger;
      }

      .intro {
          width: 98%;
          margin: auto;
      }

      .comparison {
          margin: 15px;

          h3 {
              color: #333;
          }

          .scroll {
              overflow-x: auto;
              margin-bottom: 3em;

              table#tv {
                  width: 100%;
                  table-layout: fixed !important;
                  word-wrap: break-word;
                  display: table;
                  margin: 15px auto;
              }
          }
      }

      p {
          line-height: 1.4em;
          margin-bottom: 10px;
          font-size: 14px;
      }
  }
  }


  @media (mix-width: 700px) {
      .container {
          padding-top: 60px;
      }
  }